/*
.testimonials {

 margin: -1%;

}

*/

.page_athlete_testimonials #testimonials_content-1722233178, .page_parent_testimonials #testimonials_content-1722233178, .page_team_testimonials #testimonials_content-1722233178{
    display: none;
}

.testimonial {

 margin-bottom: 30px;

 padding-bottom: 30px;

     border: 1px solid #ccc !important;  

    padding: 30px 30px 25px; 

}



header p:first-child::before {

    font-family: FontAwesome;

    content: "";

    font-size: 15px;

    margin-right: 8px;

    color: inherit;

}

header p:last-child::after {

    font-size: 15px;

    margin-left: 10px;

    padding-top: 0;

    line-height: inherit;

    font-family: FontAwesome;

    vertical-align: middle;

    content: "\f10e";

    float: none;

    margin-top: 0px;

    color: inherit;

}



header {

 margin: 0;

 border-color: inherit;

}



header:after {

 

}



.testimonial_name {

 text-decoration: none; 
    padding-left: 0px;
 font-style: normal; 
text-align: left;    width: 60%;
}
.testimonial_name b {
    font-size: 13px;
    font-weight: 400; 
   
}

.test_details {

 padding-top: 5px;

    padding-left: 10px;

    margin: 15px 0 0 0;

 position: relative;

 overflow: hidden;

    border-left: 4px solid #ccc;

}



.test_details a {

 color: inherit;

}



.test_details:before,

.test_details:after {

 

}



.test_details:after {

 width: 100%;

 left: 69px;

}

.testimonial_category .testimonial_details .testimonial_name {
    width: auto;
}
/*
.testimonial_category .testimonial_details .testimonial_name br {
    display: none;
}
*/

.testimonial_avatar { 

     margin: 0px 0 20px;
          max-width: 80px;
    padding-right: 20px;

}

.testimonial_name h6 {
 margin-bottom: 6px; 
 margin-top: 0px;
 font-size: 18px;
 text-transform: inherit;
 font-weight: 600;
}

.testimonial_avatar img {
    border-radius: 50%;
 height: 63px;

    width: 63px!important;

 display: inline-block;

 padding:0px;

 text-align: center;

}

 

.layout blockquote:before{ color: #000;}



.testimonial p:last-child::after {

    font-size: 15px;

    margin-left: 10px;

    padding-top: 0;

    line-height: normal;

    font-family: FontAwesome; vertical-align: middle;

    content: "\f10e";

    float: none;

    margin-top: 0px;

    color: #000;
 display: none;

}

blockquote.testimonial::after {
 display: none;
}

.testimonials ul{ padding: 0; display: flex; flex-wrap: wrap;}
.owl-stage {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;    color: #fff;
}

.testimonials ul .owl-item { 
   
    list-style: none;
    /*margin: 1%;
 width: 31.33%;*/
 border: 1px solid #d6e4ec;
 border-radius: 10px;
 padding: 35px 25px;
-webkit-box-shadow: none;
  box-shadow: none;
  background-color: #fff; color: #000;
 
 }

.main_content .testimonials ul li:before{ background-image: none; display: none;}

 blockquote.testimonial{ border: 0 none !important; margin: 0; padding: 0; font-style: inherit;
font-weight: inherit; text-align: center;}

.testimonial_details{    display: flex;
   
    margin-top: 30px;}



blockquote.testimonial article i {
    color: #ffc107;
    font-size: 22px;    display: none;
}
blockquote.testimonial article {
    margin-bottom: 10px;
}

.owl-carousel .owl-nav.disabled
{
 display: block!important;
}

.testimonials .owl-prev
{
 
 left: -40px;
 font-size: 0px!important;
 text-align: center;
 position: absolute;
 top: 49%;
 width: 55px;
 transform: translateY(-50%);
 height: 55px;
 background-color: #f0ea40 !important;
 border: 1px solid #f0ea40!important;
 border-radius: 50%!important;
 -webkit-border-radius: 50%!important;
     display: flex !important;
 flex-wrap: wrap;
 align-items: center;
 justify-content: center;
 
}

.testimonials .owl-prev:after
{
 
 background-image: url("../../../../static/images/arrow-left-black.png");
 position: absolute;
 content: '';
 height: 17px;
 width: 16px;
 background-repeat: no-repeat;
 background-size: contain;
 display: block;
 text-align: center;
}

.testimonials .owl-prev:hover
{
 border-color: #434343!important;
 background: #fff!important;
 color: #000;
}

.testimonials .owl-next
{

 right: -40px;
 font-size: 0px!important;
 text-align: center;
 position: absolute;
 top: 49%;
 width: 55px;
 transform: translateY(-50%);
 height: 55px;
 background-color: #f0ea40 !important;
 border: 1px solid #f0ea40!important;
 border-radius: 50%!important;
 -webkit-border-radius: 50%!important;
  display: flex !important;
 flex-wrap: wrap;
 align-items: center;
 justify-content: center;
}

.testimonials .owl-next:after
{
  background-image: url("../../../../static/images/arrow-right-black.png");
 position: absolute;
 content: '';
 height: 17px;
 width: 16px;
 background-repeat: no-repeat;
 background-size: contain;
 display: block;
 text-align: center;
}

.testimonials .owl-next:hover
{
 border-color: #434343!important;
 background: #fff!important;
 color: #000;
}



@media (max-width: 1260px) {
    .testimonials .owl-prev {
        left: -15px;
      
    }
    .testimonials .owl-next {
        right: -15px;
        
    }
}



@media(max-width: 1000px)

{

     /* .testimonials ul li{ width: 48%;}*/
      .testimonials { margin: 0; }

}

@media(max-width: 780px)

{

      .testimonials ul li{width: 100%; }
      
      .testimonials .owl-prev {
        left: -5px;
        width: 35px;
        height: 35px;
    }
    .testimonials .owl-next {
        right: -5px;
        width: 35px;
        height: 35px;
    }
    .testimonial_name{
          width: 100%;  
    }
           .testimonial_details{display:block;}
           
element.style {
}
.testimonial_avatar {
    
    padding-right: 0px;
    
}
}